## DzlDockWindow

DzlDockWindow

## Functions

GtkWidget * | dzl_dock_window_new ()

## Types and Values

| DzlDockWindowClass

## Description

## Functions

### dzl_dock_window_new ()

    GtkWidget *
    dzl_dock_window_new (void);

## Types and Values

### DzlDockWindowClass

    typedef struct {
      GtkWindowClass parent;

      gpointer _reserved1;
      gpointer _reserved2;
      gpointer _reserved3;
      gpointer _reserved4;
      gpointer _reserved5;
      gpointer _reserved6;
      gpointer _reserved7;
      gpointer _reserved8;
    } DzlDockWindowClass;